<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">39.75</MDI>
      <MDI key="STATISTICS_MEAN">25.772364644681</MDI>
      <MDI key="STATISTICS_MINIMUM">5.1170001029968</MDI>
      <MDI key="STATISTICS_STDDEV">4.8202926034663</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
